.archive.woocommerce-page {
  font-family: "Raleway", sans-serif !important; }
  .archive.woocommerce-page h1, .archive.woocommerce-page h2, .archive.woocommerce-page h3, .archive.woocommerce-page h4, .archive.woocommerce-page h5 {
    font-family: "Raleway", sans-serif !important; }
  .archive.woocommerce-page .container .text-holder {
    padding-top: 100px; }
    .archive.woocommerce-page .container .text-holder .text-outer-container {
      text-align: center;
      z-index: 99;
      position: relative; }
      @media (min-width: 1200px) {
        .archive.woocommerce-page .container .text-holder .text-outer-container {
          transform: translateX(40%);
          text-align: left; } }

  .archive.woocommerce-page .message-container {
    margin-bottom: 100px;
    margin-top: 150px; }
  .archive.woocommerce-page .underline-separator-holder {
    justify-content: start; }
    @media (max-width: 1200px) {
      .archive.woocommerce-page .underline-separator-holder {
        justify-content: center; } }
 
  

.archive.woocommerce-page .site-main {
  padding-top: 100px; }
 
  .archive.woocommerce-page .site-main .woocommerce-ordering select {
    background: transparent;
    border: none; }

.products-list-holder {
  padding-bottom: 100px; }

.private-policy-check {
  margin-top: 10px;
  font-size: 13px; }

@media (min-width: 768px) {
  .input-outer-container {
    width: 40%;
    margin-left: 10%; }
  .private-policy-check {
    position: absolute;
    margin-top: 60px; }
 

.single-product {
  font-family: "Raleway", sans-serif !important; }
  .single-product div.product .product_title {
    font-family: "Raleway", sans-serif !important;
    font-weight: 800;
    font-size: 36px; }
 
  .single-product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    background: url("https://luxury.koalamarketing.pl/wp-content/uploads/2021/07/Group-78.svg") !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    border-radius: 0px !important;
    position: absolute;
    top: 15px !important;
    right: 15px !important;
    display: block;
 }
  .single-product .woocommerce-product-gallery .woocommerce-product-gallery__trigger::before {
    display: none !important; }
 
  .single-product .woocommerce-message {
    width: 150px;
    max-width: 100%;
    padding: 5px;
    text-align: center;
    color: #fff;
    clear: both;
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    left: 0%;
    font-size: 12px;
    margin-left: 0vw;
    border-left: 0px;
    z-index: 0 !important; }
    .single-product .woocommerce-message.bestseller {
      background-color: #C9ACA8; }
    .single-product .woocommerce-message.nowosc {
      background-color: #727F5B; }
    .single-product .woocommerce-message.promocja {
      background-color: #000000F2; }
  .single-product .single_variation .price {
    color: #727F5B !important;
    font-size: 28px !important; }
  .single-product table.variations td.label label {
    font-weight: 500 !important;
    line-height: 24px;
    font-size: 16px !important;
    color: #3E3E3E !important; }
  .single-product .select:not([size]):not([multiple]) {
    background-image: url("./assets/images/base/chevron-down-solid.svg") !important; }
  .single-product .variations a.reset_variations {
    display: none !important; }
  .single-product form.cart .quantity button {
    position: relative !important;
    padding: 0px !important; }

    